@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #254a9a;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
  color: #00a7e9;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
hr {
  margin-bottom: 5em;
}

.inner {
  max-width: 1440px;
  padding: 0 10px;
  margin: 0 auto;
}
.text-center,
.align_c { text-align: center; }
.text-left,
.align_l { text-align: left; }
.align_r { text-align: right; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }

.table { display: table; }
.block { display: block; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items-center,
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.justify-center,
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }

.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_4 { width: 25%; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.radiko__img {
  margin: 50px auto;
  display: block;
  vertical-align: bottom;
}

.bg_gray { background-color: #f4f4f4; }
.bg_white { background-color: white; }

.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

#contents { background-color: #e2f4f9; }

#main__top img {
  width: 100%;
}
/*#main__top img {
  max-height: 800px;
  width: 100%;
  object-fit: cover;
}
#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 620px;
  width: 100%;
  background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
}
.top__inner h1 {
  font-size: 36px;
  line-height: 1.2;
}
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h1 span {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 35px;
  margin: 0 auto;
  font-size: 30px;
  color: #254a9a;
}
.top__inner span.desc{    color: #254a9a;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px !important;
    display: block;}
.top__inner h1 span.servicename:before, .top__inner h1 span.servicename:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #254a9a;
}
.top__inner h1 span.servicename:before { left:0; }
.top__inner h1 span.servicename:after { right: 0; }
.top__inner .txt {
  font-size: 18px;
  margin-top: 0.5em;
}

.about1 {
  max-width: 100%;
  width: 100%;
  padding: 5em 1.5em;
  background-color: #00a7e9;
}
.about1 img {
  max-width: 460px;
  width: 100%;
  display: block;
  margin: 1em auto;
}
.about1 .left__block,.about1 .right__block{    margin-bottom: 0em;}

.rule__wrap {
  padding: 0 0 10em;
}
.rule__wrap img {
  max-width: 1000px;
  width: 100%;
  display: block;
  margin: 0 auto;
}
.rule__wrap .main__title {
  font-size: 28px;
  margin-bottom: 1.5em;
}
.area__wrap {
  background-color: white;
  padding: 10em 1.5em;
}
.area__wrap .main__title {
  font-size: 28px;
  margin-bottom: 1.5em;
}
.area__wrap .main__title span {
  color: #00a7e9;
  font-size: 36px;
  font-weight: bold;
  margin-left: 5px;
}
.area__wrap img.area__img {
  display: block;
  height: auto;
  width: auto;
  margin: 0 auto;
  padding: 0 30px;
  background-color: white;
}
.area__wrap .w__wrap { margin-bottom: 0; }

.about.about1 .logo__wrap img {
  height: 30px;
  display: inline-block;
}
.about1 .right__block,.about1 .s__title,
.about1 .logo__wrap p { color: white; }
.about1 .logo__wrap p span {
  display: inline-block;
  margin-bottom: 10px;
  border-bottom: 1px solid white;
  color: white;
  font-size: 24px;
}
.about1 .about__txt {
  max-width: 600px;
  width: 100%;
}
.about1 .flex{        max-width: 900px;
    margin: 2rem auto;}

.about1 .about__txt span {
  color: #254a9a;
  font-size: 24px;
  font-weight: bold;
  margin-left: 5px;
}
.about2 {
  max-width: 800px;
  width: 100%;
  margin: 10em auto;
}
.about2 .main__title {
  font-size: 28px;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.about2 .main__title span {
  color: #00a7e9;
  font-size: 36px;
  font-weight: bold;
  margin-left: 5px;
}
.about2 .sub__title {
  font-size: 24px;
  color: #00a7e9;
  margin-top: 2em;
}
.about .logo__wrap p {
  display: inline-block;
  font-size: 24px;
}
.about .logo__wrap p span {
  display: inline-block;
  margin-bottom: 10px;
  border-bottom: 1px solid #031264;
  color: #031264;
  font-size: 24px;
}
.about .logo__wrap img {
  height: 50px;
  width: auto;
}
.about .logo__wrap img.logo__1 {
  height: 45px;
  margin-right: 10px;
}
.about.about2 .logo__wrap p {
  color: #031264;
}
.about .about__txt {
  text-align: left;
  font-size: 18px;
  line-height: 1.5;
  margin: 3em auto 0;
}
.about.about2 .about__txt,
.about.about1 .about__txt {
  margin: 2em auto 0;
}

.secondary .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
}
.left__block {
  padding-right: 15px;
  margin-bottom: 5em;
}
.right__block {
  padding-left: 15px;
  margin-bottom: 5em;
}
.left__block .s__title,
.right__block .s__title {
  font-size: 24px;
  margin-bottom: 1em;
}
.left__block .txt,
.right__block .txt {
  font-size: 18px;
  line-height: 1.5;
}
.left__block .txt span,
.right__block .txt span {
  font-weight: bold;
}

.option {
  max-width: 1000px;
  width: 100%;
  margin: 10em auto 0;
}
.option ul {
  margin: 50px auto 100px;
}
.option .flex li {
  font-size: 18px;
  width: 25%;
  margin: 0 auto 30px;
  text-align: center;
}
.option .flex li span {
  font-size: 18px;
  font-weight: bold;
  color: #254a9a;
}
.option .flex li img {
  width: 100px;
  height: auto;
  display: block;
  margin: 0 auto 1em;
}

.w__wrap {
  margin: 0em auto;
  max-width: 1400px;
  width: 100%;
}
.w__wrap .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
}
.w__wrap .main__txt {
  text-align: center;
  font-size: 20px;
  margin-bottom: 1em; 
}
.w__wrap .main__txt span { 
  color: #00a7e9;
}
.w__wrap .w__box {
  width: 48%;
  padding: 1%;
}
.w__wrap .w__box h3 {
  font-size: 20px;
  margin-top: 1em;
}
.w__wrap .w__box .txt {
  font-size: 16px;
  margin-top: 1em;
}

.profile img {
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}
.profile .w__wrap {
  margin: 0 auto;
  width: 100%;
}
.profile .w__wrap .w__box .txt {
  margin-bottom: 0;
}

.tertiary {
  width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
}
.tertiary ul {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.tertiary ul li {
  width: 50%;
}
.tertiary ul li p {
  background: #e2f4f9;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  padding: 30px;
  margin: 0 auto;
}
.tertiary ul li img {
  vertical-align: bottom;
  margin: 0 auto;
}
.tertiary ul li span {
  font-size: 20px;
  font-weight: bold;
  color: #254a9a;
}
.tertiary .w__wrap{margin:0 auto;}
.tertiary .main__title {
  font-size: 30px;
  margin-bottom: 1em;
}
.tertiary .txt {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 1em;
}
.tertiary .left__block .s__title,
.tertiary .right__block .s__title {
  margin-bottom: .5em;
}
.tertiary .left__block .txt,
.tertiary .right__block .txt {
  font-size: 18px;
  margin-bottom: 1.5em;
}
.tertiary .s__title span {
  position: relative;
  display: inline-block;
  padding: 0 0 0 15px;
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #008cc7;
}
.tertiary .s__title span:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 10px;
  height: 1px;
  background-color: #008cc7;
}

/*.cv a {
  max-width: 600px;
  width: 100%;
  font-size: 30px;
  line-height: 2;
  text-decoration: none;
  border: 1px solid;
  margin: 3em auto;
  transition: .3s;
}
.mail {
  padding-top: 10px;
  margin-right: 10px;
  font-size: 18px;
  position: relative;
  width: 0;
  height: 0;
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid #031264;
  border-radius: 0.1em;
  transition: .3s;
}
.mail::before {
  position: absolute;
  content: "";
  top: -0.5em;
  left: -0.8em;
  width: 0;
  height: 0;
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid #031264;
  border-left: 0.8em solid #031264;
  border-right: 0.8em solid #031264;
  border-radius: 0 0 0.1em 0.1em;
  transition: .3s;
}
.cv a:hover {
  background: #031264;
  color: white;
}
.cv a:hover .mail {
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid white;
}
.cv a:hover .mail:before {
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid white;
  border-left: 0.8em solid white;
  border-right: 0.8em solid white;
}*/

#last__cv { background-color: #00a7e9; }
.cv {
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 0;
  position: relative;
}
.cv p {
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #FFA500;
  border-bottom: 3px solid #b98b37;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a span img {
  margin-left: 10px;
}
.cv a.document {
  color: #00a7e9;
  background-color: #ffef00;
  border-bottom: 3px solid #b7af30;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img { line-height: 1.5; }
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}


/* CASE */
#cases {
  width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
}
#cases .main__title {
  font-size: 30px;
  margin-bottom: 1em;
}
#cases .txt {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 1em;
}
#cases .inner {
  max-width: 1400px;
}
#cases ul {
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.5rem;
}
#cases ul li {
  display: flex;
  align-items: normal;
  margin: 0;
}
#cases .article-wrap .company-tag {
  float: left;
  display: inline-block;
  font-size: 1.4rem;
  color: #254a9a;
  border: 1px solid #254a9a;
  border-radius: 30px;
  padding: 5px 10px 4px;
  line-height: 1;
  margin-bottom: 1rem;
  margin-right: auto;
}
#cases .article-wrap .txt-wrap {
  background-color: white;
  padding: 1rem;
}
#cases .article-wrap h4 {
  font-size: 1.5rem;
  clear: both;
  text-align: left;
  margin: 0;
}
#cases .article-wrap a {
  width: 100%;
  height: 100%;
  transition: .15s;
  background-color: white;
  display: block;
  overflow: hidden;
}
#cases .article-wrap a:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap,
#cases .article-wrap a {
  border-radius: 0.25rem;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
#cases .case-wrap {
  position: relative;
  background-color: white;
  padding: 1rem;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
#cases .case-wrap .case-box {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
}
#cases a {
  text-decoration: none;
}
#cases .case-wrap {
  transition: .15s;
}
#cases .case-wrap:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap .case-box { display: block; }
#cases .case-wrap i {
  position: absolute;
  right: 1rem;
  top: 1rem;
  color: #006458;
  font-size: 2rem;
}
#cases .case-wrap .case-box .case {
  font-size: 1.4rem;
  background-color: #254a9a;
  color: white;
  width: 100px;
  line-height: 1;
  padding: 5px 0 3px;
  border-radius: 0.25rem;
}
#cases .case-wrap .case-box .logo {
  margin: 1.5em auto;
  height: 70px;
}
#cases .case-wrap .case-box .logo img {
  height: 60px;
  width: auto;
}
#cases .case-wrap .case-box .logo img.logo-kokugaku {
  height: 25px;
}


#cases .case-wrap .case-box .logo .logo-adobe {
  height: 60px;
}
#cases .case-wrap .case-box h4 {
  font-size: 1.5rem;
  margin: 0 auto;
}
#cases .case-wrap .case-box span {
  color: #333;
  font-size: 1.8rem;
}
#cases .case-wrap .audio-wrap audio,
#cases .case-wrap .audio-wrap {
   width: 100%;
   position: absolute;
  bottom: 0;
  left: 0;
  background: #f1f3f4;
  border-radius: 0 0 .25rem .25rem;
  height: 50px;
}
#cases .case-btn { margin-top: 4rem; }
#cases .case-btn a {
  display: inline-block;
  font-size: 2rem;
  font-weight: bold;
  color: white;
  background: #254a9a;
  padding: 10px 30px;
  max-width: 500px;
  width: 100%;
  border-radius: 9999px;
  box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.3);
  transition: all .3s;
}
#cases .case-btn a:hover {
  color: #254a9a;
  background-color: white;
}

@media screen and (max-width: 980px) {
  #cases ul {
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
  #cases .case-wrap i { font-size: 1.2rem; }
}

@media screen and (max-width: 767px) {
  #cases ul { grid-template-columns: 1fr; }
  #cases ul li { width: 100%; }
  #cases .case-wrap { margin: 0 auto; }
  #cases .case-btn { margin-top: 2rem; }
  #cases .case-btn a { font-size: 15px; }
}


#slide {
  position: fixed;
  z-index: 10;
  width: 290px;
  height: 270px;
  bottom: 0;
  right: 0;
  color: #00a7e9;
  border-radius: 5px 0 0 5px;
  background: white;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
/*#slide-in {
  padding: 0 10px;
}*/
#slide #open-btn {
  position: absolute;
  left: -31px;
  top: 1px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#slide #open-btn img {
  width: 30px;
  height: auto;
}
#slide h3 {
  color: #00a7e9;
  padding: 6px 10px;
  font-size: 18px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide h3 a { text-decoration: underline; }
#slide h3 a img {
  margin-right: 6px;
}
.appeal_contents { padding: 0 10px 0 8px; }
.appeal p {
  width: 100%;
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 175px;
  margin: auto;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}

.cta {
  text-align: center;
  margin-bottom: 30px;
}
.cta_txt {
  display: table;
  font-size: 20px;
  text-align: left;
  margin: 0 auto;
}
@media only screen and (max-width: 767px){
  .cta_txt { font-size: 16px; }
}

@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  .tertiary ul li p {
    width: 180px;
    height: 180px;
  }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  .sp { display: block; }
  .pc { display: none; }
  .top__inner h1 span { font-size: 28px; }
  .left__block, .right__block {
    width: 100%;
    padding: 0;
  }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .profile img {
    width: 200px;
    height: 200px;
  }
  .tertiary,
  .area__wrap { padding: 5em 1.5em; }
  .area__wrap .w__wrap { margin: 5em auto 0; }
  .area__wrap img.area__img {
    padding: 0;
    width: 100%;
  }
  .option .flex li { width: 50%; }
  .tertiary ul li p {
    width: 150px;
    height:150px;
    padding: 20px;
  }
  .tertiary ul li span { font-size: 18px; }
}
@media only screen and (max-width: 580px){
  .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .top__inner {
    width: auto;
    padding: 20px 15px;
  }
  .top__inner h1 { font-size: 24px; }
  .top__inner h1 span {
    max-width: 100%;
    font-size: 20px;
  }
  .top__inner h1 span:before, .top__inner h1 span:after {
    width: 15px;
  }
  .top__inner .txt { font-size: 12px; }
  #case .main__title,
  .rule__wrap .main__title,
  .about2 .main__title,
  .secondary .main__title,
  .w__wrap .main__title,
  .tertiary .main__title { font-size: 24px; }
  .about2 .sub__title,
  .area__wrap .main__title { font-size: 18px; }
  .area__wrap .main__title span { font-size: 22px; }
  .left__block .s__title, .right__block .s__title { font-size: 20px; }
  .w__wrap .w__box h3 { font-size: 18px; }
  .option .flex li img { width: 80px; }
  .option .flex li span,
  footer a,
  .txt,
  .w__wrap .main__txt,
  .w__wrap .w__box .txt,
  .about .about__txt,
  .left__block .txt, .right__block .txt,
  .tertiary .left__block .txt, .tertiary .right__block .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .w__wrap .main__txt { text-align: left; }
  .tertiary .txt { font-size: 16px; }
  .tertiary ul li { width: 100%; }
  /*.tertiary ul li p {
    width: 80px;
    height: 80px;
    padding: 5px;
  }*/
  .tertiary ul li span { font-size: 12px; }
  .about2 { margin: 5em auto; }
  .about .logo__wrap p span,
  .about .logo__wrap p { font-size: 20px; }
  .about .logo__wrap img { height: 30px; }
  .about .logo__wrap img.logo__1 { height: 25px; }
  .profile .w__wrap .w__box,
  .w__wrap .w__box {
    width: 100%;
    padding: 3%;
  }
  footer small { font-size: 10px; }
  .cv a span img {
    width: 20px;
    margin-left: 7px;
  }
}

@media only screen and (max-width: 400px){
  .top__inner { padding: 10px; }
  .top__inner h1 { font-size: 18px; }
  .top__inner h1 span { font-size: 18px; }
  .top__inner .txt { font-size: 10px; }
  .about .logo__wrap img { height: 20px; }
  .about .logo__wrap img.logo__1 {
    height: 18px;
    margin-right: 5px;
  }
  .about .logo__wrap p span { font-size: 14px; }
  .about .logo__wrap p { font-size: 16px; }
}
@media only screen and (max-width: 360px){
  .top__inner h1 span { font-size: 15px; }
}


/*********************
FAQ
*********************/
.faq__wrap {
  padding: 5em 10px;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq__contents {
  position: relative;
  border-radius: 5px;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 15px;
}
.faq__contents:last-child { margin: 0; }
.faq__inner {
  margin: 0;
}
.faq h2 span {
  color: #254a9a;
  font-size: 24px;
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
.faq h2 {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 2.5px solid #254a9a;
  margin-bottom: 30px;
  display: block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #254a9a transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: white transparent transparent transparent;
}

.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq__contents h3 span {
  width: 100%;
  color: #254a9a;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.faq__contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq__contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 span { font-size: 16px; }
  .faq__contents h3 span { font-size: 15px; }
  .faq__contents h4,
  .faq p { font-size: 14px; }
}
@media only screen and (max-width:370px){
  .faq h2 span { font-size: 14px; }
  .faq__contents h4,
  .faq p,
  .faq__contents h3 span { font-size: 12px; }
}